﻿@media all and (min-width:1025px) {
    .home-page .topic-block {
        width: 88%;
        max-width: 1354px
    }
    .full-width.hero .in {
        width: 88%
    }
    .home-n-business-content {
        width: 88%
    }
    .blog-container {
        width: 88%
    }
    .full-width.hpc .in {
        width: 88%
    }
    .footer .foot-container {
        width: 88%
    }
    .mobile {
        display: none !important
    }
    .product-grid,
    .category-grid,
    .topic-block,
    .news-list-homepage {
        margin: 0 auto 50px
    }
    .product-grid:last-child,
    .category-grid:last-child,
    .topic-block:last-child,
    .news-list-homepage:last-child {
        margin-bottom: 0
    }
    .center-2 .category-grid {
        margin: 0 0 30px
    }
    .center-2 .product-grid,
    .center-2 .category-grid,
    .center-2 .topic-block {
        width: 100%
    }
    .category-description,
    .manufacturer-description,
    .vendor-description {
        margin: 0 0 30px
    }
    .center-2 {
        margin: 0 0 50px 0;
        float: right;
        width: 70%
    }
    .side-2 {
        float: left;
        width: 27%
    }
    .side-2 .block-wrapper {
        border: 1px solid #d5d5d5;
        margin-top: 15px
    }
    .inputs {
        text-align: left
    }
    .header {
        position: relative;
        z-index: 1020;
        margin: 0 auto;
        text-align: left;
        box-shadow: 0 0 10px #ddd
    }
    .header-selectors-wrapper select {
        padding: 0 35px 0 20px;
        border: none;
        color: #ababab;
        height: 47px;
        font-size: 13px;
        min-width: 0;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        left: 19%
    }
    .currency-selector.desktop,
    .language-selector.desktop .select-wrap,
    .tax-display-type-selector {
        position: relative
    }
    .currency-selector.desktop:before,
    .language-selector.desktop .select-wrap:before,
    .tax-display-type-selector:before {
        content: "k";
        position: absolute;
        top: 50%;
        left: auto;
        right: 0;
        transform: translateY(-50%) rotate(-90deg);
        display: inline-block;
        font-family: "emporium-icons";
        font-size: 7px;
        color: #ababab;
        pointer-events: none
    }
    .header-selectors-wrapper,
    .header-upper {
        width: calc(100% - 110px);
        margin: 0 auto
    }
    .header-menu {
        padding: 0 55px
    }
    .all-categories {
        display: none !important
    }
    .header-menu:after {
        content: "";
        display: block;
        clear: both
    }
    .header-menu>ul {
        float: right
    }
    .header-menu-parent {
        font-size: 0
    }
    .category-navigation-list-wrapper {
        display: inline-block;
        position: relative;
        border-right: 3px solid #fff;
        overflow: hidden
    }
    .category-navigation-list-wrapper * {
        font-size: 0
    }
    .category-navigation-list {
        position: absolute;
        top: 100%;
        left: 0;
        margin-top: 10px;
        padding: 10px 0;
        border: 1px solid #eee;
        opacity: 0;
        pointer-events: none;
        width: 380px;
        background-color: #fff;
        transition: all .3s ease;
        z-index: 1099;
        box-shadow: 0 0 15px rgba(0, 0, 0, .1)
    }
    .category-navigation-list>li>.sublist-wrap {
        margin-top: -16px
    }
    .category-navigation-list>li>.sublist-wrap .sublist-wrap {
        margin-left: -1px
    }
    .category-navigation-list-wrapper .sublist-wrap {
        position: absolute;
        font-size: 0;
        top: 0;
        margin: 0;
        width: 0 !important;
        left: 100%;
        border: none;
        padding: 15px 0;
        background: url(../img/shadow-top.png) top left repeat-x, url(../img/shadow-bottom.png) bottom left repeat-x;
        pointer-events: none;
        overflow: hidden;
        transition: all .3s ease
    }
    .category-navigation-list-wrapper .sublist-wrap .sublist {
        border: 1px solid #eee;
        border-width: 1px 0;
        padding: 10px 0;
        background-color: #fff
    }
    .category-navigation-list .plus-button {
        display: none
    }
    .header-menu>ul>li:hover>a,
    .header-menu>ul>li:hover>span {
        color: #95c539 !important
    }
    .category-navigation-list-wrapper .sublist>li {
        opacity: 0
    }
    .category-navigation-list-wrapper .sublist .subParentImage {
        text-align: center
    }
    .category-navigation-list-wrapper ul li a,
    .category-navigation-list-wrapper ul li>span {
        position: relative;
        display: block;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        padding: 0 35px 0 20px;
        height: 40px;
        line-height: 40px;
        color: #000;
        font-size: 14px;
        font-weight: 400;
        text-align: left;
        transition: all .2s ease
    }
    .category-navigation-list-wrapper ul li span {
        font-size: 15px
    }
    .category-navigation-list-wrapper ul li:hover>.sublist-wrap {
        opacity: 1;
        pointer-events: auto;
        overflow: visible;
        width: 100% !important
    }
    .category-navigation-list-wrapper ul li:hover>.sublist-wrap>.sublist {
        border-width: 1px
    }
    .category-navigation-list-wrapper ul li:hover>.sublist-wrap>.sublist>li {
        opacity: 1;
        transition: all .1s ease-in .3s
    }
    .category-navigation-list-wrapper ul li:hover>a,
    .category-navigation-list-wrapper ul li:hover>span {
        background-color: #f6f6f6;
        color: #97c300
    }
    .category-navigation-list-wrapper ul li:hover>a:after {
        color: #97c300
    }
    .category-navigation-title {
        position: relative;
        z-index: 1100;
        display: block;
        width: 190px;
        padding: 0 15px;
        line-height: 50px;
        height: 50px;
        font-size: 14px;
        cursor: pointer;
        text-transform: uppercase;
        color: #444;
        font-weight: bold;
        transition: all .2s ease
    }
    .category-navigation-title:before {
        content: "f";
        display: inline-block;
        margin-right: 10px;
        font-size: 17px;
        vertical-align: bottom;
        font-family: "emporium-icons";
        color: #95c639;
        font-weight: normal;
        text-transform: none;
        transition: all .2s ease
    }
    .category-navigation-list-wrapper:hover {
        overflow: visible
    }
    .category-navigation-title:hover {
        background-color: transparent !important
    }
    .category-navigation-list-wrapper:hover .category-navigation-title {
        background-color: #eebe00;
        color: #95c539
    }
    .category-navigation-list-wrapper:hover .category-navigation-title:before {
        color: #95c539
    }
    .category-navigation-list-wrapper:hover .category-navigation-list {
        margin-top: 0;
        opacity: 1;
        pointer-events: auto
    }
    .category-navigation-list-wrapper .with-subcategories:after {
        content: "W";
        position: absolute;
        top: 50%;
        right: 20px;
        left: auto;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        font-family: "emporium-icons";
        font-size: 8px;
        color: #8bc34a
    }
    .category-navigation-list-wrapper ul li:hover>a:after {
        color: #8bc34a !important;
        transform: rotate(90deg) translateX(-20px)
    }
    .header-lower {
        padding: 0 0 0;
        text-align: center;
        font-size: 0
    }
    .header-lower:after {
        content: '';
        display: block;
        clear: both
    }
    .header-logo {
        float: left;
        width: 20%;
        text-align: left;
        padding-right: 10px
    }
    /*.header-links-wrapper {
        float: right;
        margin-bottom: 0;
        text-align: right
    }*/
    .header-links {
        display: table;
        /* width: 100%; */
        padding: 18px 0 18px 0
    }
    .header-links ul {
        font-size: 0;
        padding-left: 10px;
        display: inline-table
    }
    .header-links ul.myaccount {
        margin-left: 20px
    }
    .header-links li {
        position: relative;
        display: inline-block;
        text-align: center;
        vertical-align: top;
        color: #fff;
        font-size: 12px
    }
    .header-links li span {
        display: inline-block;
        vertical-align: top;
        padding: 10px 10px 0 0
    }
    .header-links li+li {
        padding-left: 10px
    }
    .header-links a {
        display: inline-block;
        font-size: 13px;
        color: #000;
        transition: color .2s ease
    }
    .header-links a:focus:before {
        color: #95c639 !important
    }
    .header-links .profile-menu-box .ico-inbox {
        font-size: 0
    }
    .header-links .profile-menu-box span:before,
    .header-links .profile-menu-box a:before {
        font-size: 17px;
        margin: 0 7px 0 0;
        color: #95c539
    }
    .header-links span:before,
    .header-links a:before {
        display: block;
        margin-bottom: 4px;
        font-family: "emporium-icons";
        font-size: 26px;
        color: #fff;
        transition: color .2s ease
    }
    a.ico-wishlist::before {
        display: inherit
    }
    .header-links a.ico-cart:before {
        font-size: 26px
    }
    .header-links a:hover {
        color: #fff
    }
    .header-links a:hover:before {
        color: #95c539 !important
    }
    .ico-wishlist .wishlist-qty,
    .ico-cart .cart-qty {
        position: absolute;
        display: inline-block;
        top: -5px;
        left: 30%;
        -webkit-transform: translateX(-50%) translateX(25px);
        -ms-transform: translateX(-50%) translateX(25px);
        transform: translateX(-50%) translateX(25px);
        background-color: #97c300 !important;
        font-size: 10px;
        height: auto;
        padding: 0 3px;
        width: auto;
        min-width: 15px;
        min-height: 15px;
        line-height: 15px;
        border-radius: 20px;
        color: #fff;
        text-align: center
    }
    .ico-cart .cart-qty {
        left: 0
    }
    .ico-cart .cart-label {
        font-weight: bold;
        display: inline-block;
        height: 15px;
        white-space: nowrap;
        color: #000
    }
    .search-box {
        display: inline-block;
        font-size: 0;
        background: #fff;
        border-radius: 4px;
        width: 530px
    }
    #DivSearch {
        position: absolute;
        z-index: 999999;
        background: #fff;
        width: 88%;
        max-width: 1354px;
        left: 0;
        right: 0;
        margin: 0 auto;
        padding: 25px;
        transition: all .8s ease
    }
    .header-lower .search-box {
        width: 100%
    }
    .searchbox {
        display: inline-block;
        width: 18px;
        float: left;
        margin-left: 20px;
        vertical-align: top;
        position: relative;
        z-index: 999999999
    }
    .header-lower .search-box {
        float: left;
        width: 100%
    }
    .search-box .search-box-button {
        width: 47px;
        height: 47px;
        border: none;
        background: #eebe00 url(../img/search-button-desktop.png) center no-repeat;
        transition: background-color .1s ease
    }
    .search-box form {
        display: block
    }
    .search-box input.search-box-text {
        height: 47px;
        color: #8c8c8c;
        width: calc(100% - 47px)
    }
    .mobile-flyout-wrapper {
        position: relative;
        display: inline-block;
        width: 24px;
        vertical-align: top;
        text-align: center;
        padding-left: 0;
        /*  z-index: 1200; */
        margin-left: 10px
    }
    .mini-shopping-cart {
        display: none;
        position: absolute;
        top: 98%;
        right: 0;
        padding-top: 8px;
        z-index: 1030
    }
    .mobile-flyout-wrapper:hover .mini-shopping-cart {
        display: block
    }
    .mini-shopping-cart>div:before {
        content: " ";
        position: absolute;
        bottom: 100%;
        left: auto;
        right: 17px;
        border: solid transparent;
        height: 0;
        width: 0;
        pointer-events: none;
        border-color: rgba(255, 255, 255, 0);
        border-bottom-color: #fff;
        border-width: 8px;
        margin-left: -8px
    }
    .mini-shopping-cart .flyout-cart-scroll-area {
        border-radius: 3px;
        box-shadow: 0 0 15px rgba(0, 0, 0, .15);
        width: 430px
    }
    .flyout-cart .items {
        padding: 0 20px;
        max-height: calc(100vh - 320px);
        overflow: hidden
    }
    .mini-shopping-cart .right {
        float: right;
        clear: right;
        max-width: 80px;
        text-align: right
    }
    .mini-shopping-cart .left {
        width: calc(100% - 90px);
        float: left
    }
    .mini-shopping-cart .name a {
        margin: 0 0 10px
    }
    .mini-shopping-cart .attributes {
        margin-bottom: 10px
    }
    .mini-shopping-cart .quantity {
        font-size: 16px;
        float: none;
        margin: 0
    }
    .mini-shopping-cart .quantity:after {
        content: none
    }
    .mini-shopping-cart .price {
        float: none
    }
    .ui-autocomplete {
        width: calc(100% - 47px) !important;
        z-index: 1015
    }
    .ui-autocomplete {
        padding: 8px 0
    }
    .ui-autocomplete a {
        padding: 5px 15px
    }
    .ui-autocomplete img {
        width: 77px
    }
    .ui-autocomplete span {
        max-width: calc(100% - 90px)
    }
    .header-selectors-wrapper>div {
        margin: 0 10px
    }
    .responsive-nav-wrapper-parent {
        display: none
    }
    .menu-title,
    .close-menu,
    .header-menu .back-button {
        display: none
    }
    .overlayOffCanvas {
        display: none !important
    }
    .header-menu {
        text-align: left;
        position: relative;
        z-index: 1010;
        margin: 0 0 3px;
        background-color: #f6f6f6
    }
    .header-menu>ul {
        margin: 0 auto;
        font-size: 0
    }
    .header-menu>ul>li {
        display: inline-block;
        vertical-align: middle
    }
    .header-menu>ul>li>a,
    .header-menu>ul>li>span {
        display: block;
        padding: 0 15px;
        height: 50px;
        line-height: 50px;
        font-size: 13px;
        cursor: pointer;
        text-transform: uppercase;
        color: #8c8c8c;
        font-weight: bold;
        transition: color .2s ease
    }
    .header-menu>ul>li:hover>a,
    .header-menu>ul>li:hover>span {
        color: #444
    }
    .top-menu {
        display: block
    }
    .header-menu .sublist .back-button {
        display: none
    }
    .footer:after {
        content: "";
        display: block;
        clear: both
    }
    .footer-upper {
        width: 28%;
        float: left;
        clear: left;
        text-align: left;
        padding-left: 3%
    }
    .footer-lower {
        clear: both
    }
    .footer-logo {
        margin-top: 0
    }
    .product-selectors {
        margin: 0 0 20px
    }
    .block {
        float: none;
        width: auto;
        margin: 0 0 3px
    }
    .block .title {
        cursor: default;
        padding: 14px 8px
    }
    .block .title:before {
        content: none;
        display: none
    }
    .block.block-recently-viewed-products .title {
        padding: 15px 20px
    }
    .block.block-recently-viewed-products .title:before {
        display: none
    }
    .block.block-recently-viewed-products .listbox {
        padding: 0
    }
    .block.block-recently-viewed-products .listbox li {
        padding: 10px;
        border-top: 1px solid #eee;
        display: flex;
        align-items: center
    }
    .block.block-recently-viewed-products .listbox li:first-child {
        border-top: 0
    }
    .block.block-recently-viewed-products .list a {
        color: #444
    }
    .block.block-recently-viewed-products .list a:hover {
        color: #97c300
    }
    .block.block-recently-viewed-products .product-picture {
        display: inline-block;
        margin-right: 16px;
        width: 84px;
        vertical-align: middle
    }
    .block .product-picture img {
        display: block;
        max-width: 100%
    }
    .block .product-name {
        display: inline-block;
        width: calc(100% - 103px);
        vertical-align: middle
    }
    .vendor-item .title a,
    .manufacturer-item .title a,
    .category-grid .item-box .title a {
        font-size: 14px
    }
    .home-page .topic-block,
    .home-page-category-grid,
    .sub-category-grid,
    .manufacturer-grid,
    .product-grid,
    .category-grid,
    .topic-block,
    .news-list-homepage,
    .home-page-polls {
        margin-bottom: 0
    }
    .center-2 .product-grid {
        margin-bottom: 50px
    }
    .home-page-advantages {
        padding: 35px 20px;
        margin: -60px -20px 70px;
        background-color: #f6f6f6;
        text-align: center
    }
    .advantages-item {
        padding: 0 1%;
        width: 25%;
        margin: 0;
        background-color: transparent;
        text-align: center;
        vertical-align: top
    }
    .advantages-item>div {
        display: block
    }
    .advantages-item .picture {
        margin-bottom: 15px;
        width: 100%;
        height: auto
    }
    .advantages-item .info {
        width: 100%
    }
    .advantages-item .description {
        display: block;
        margin-top: 10px;
        color: #8c8c8c;
        font-size: 15px
    }
    .advantages-item .description p {
        line-height: 1.7
    }
    .center-2 .page-title,
    .category-description,
    .manufacturer-description,
    .vendor-description,
    .center-2 .product-grid .title {
        text-align: left
    }
    .block {
        border: none
    }
    .block .listbox {
        display: block
    }
    .center-1 .breadcrumb {
        text-align: center
    }
    .breadcrumb {
        text-align: left;
        margin: 0 0 15px 0
    }
    .mobile-name-holder .breadcrumb {
        text-align: center
    }
    .breadcrumb li * {
        line-height: normal
    }
    #products-pagesize-mobile {
        display: none !important
    }
    #products-pagesize-desktop {
        display: inline-block
    }
    .product-selectors>div>span {
        display: inline-block;
        vertical-align: middle
    }
    .product-selectors .product-page-size {
        margin-left: 0;
        width: auto
    }
    .product-selectors {
        font-size: 13px;
        text-align: left;
        color: #8c8c8c;
        font-weight: bold;
        text-transform: uppercase
    }
    .product-selectors select {
        display: inline-block;
        margin: 0 10px;
        width: auto;
        height: 45px;
        background-color: #fff;
        border: 1px solid #e7e7e7;
        border-radius: 2px;
        font-weight: normal;
        text-transform: none;
        background-image: url('../img/select-arrow-dark.svg')
    }
    .product-selectors .product-sorting {
        display: inline-block;
        float: right;
        margin: 0;
        width: auto
    }
    .product-selectors .product-viewmode {
        display: inline-block;
        float: right;
        margin: 0;
        font-size: 0
    }
    a.ico-compare,
    .ico-account {
        word-break: break-all
    }
    .carousel-wrapper .item-box .picture>a:after,
    .two-row-carousels .item-box .picture>a:after {
        content: none;
        display: none
    }
    .product-list .item-box .product-item {
        display: flex;
        justify-content: flex-start;
        align-items: stretch
    }
    .center-2 .product-list .item-box .details {
        margin: 0;
        width: calc(100% - 260px);
        display: flex;
        justify-content: space-between;
        margin-top: 30px;
        padding-right: 30px;
        align-items: flex-start;
        padding-left: 0;
        padding-top: 0;
        text-align: left
    }
    .center-2 .product-list .item-box .details .details-ltr {
        width: calc(100% - 210px);
        padding-right: 30px
    }
    .center-2 .product-list .item-box .details .details-rtl {
        width: 210px;
        padding: 0 0;
        text-align: center
    }
    .center-2 .product-list .item-box .product-title,
    .item-box .title {
        max-height: 100%
    }
    .product-list .item-box .btn-wrapper {
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        opacity: 1;
        padding-left: 0
    }
    .product-list {
        margin-bottom: 30px
    }
    .product-list .add-to-cart-qty-wrapper .plus,
    .product-list .add-to-cart-qty-wrapper .minus {
        height: 16px;
        line-height: 16px
    }
    .product-list .item-box .productQuantityTextBox {
        width: 100%;
        height: 40px;
        padding-left: 8px !important;
        padding-right: 70px;
        color: #000 !important;
        font-weight: bold !important;
        font-size: 20px !important
    }
    .center-2 .product-list .product-item:after {
        content: "";
        display: block;
        clear: both
    }
    .center-2 .product-list .item-box .buttons .button-2 {
        padding: 0 30px;
        width: 100% !important;
        max-width: 100%;
        margin-top: 12px
    }
    .center-2 .product-list .item-box {
        position: relative;
        width: 100%;
        margin: 0 0 15px !important;
        text-align: left
    }
    .center-2 .product-list .item-box .picture {
        width: 260px;
        margin-bottom: 0;
        padding: 30px;
        overflow: visible;
        height: auto
    }
    .center-2 .product-list .item-box .picture img {
        border-radius: 3px 0 0 3px
    }
    .product-list .prices>span {
        display: block;
        text-align: center
    }
    .product-list .item-box .old-price {
        font-size: 16px;
        color: #444
    }
    .product-list .item-box .actual-price {
        font-size: 20px;
        margin: 4px 0;
        text-align: center
    }
    .product-list .item-box .buttons .ajax-cart-button-wrapper {
        display: block
    }
    .center-2 .product-list .item-box .buttons .button-2 {
        width: auto;
        background-color: #eebe00;
        color: #fff;
        height: 40px;
        padding: 0 15px;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap
    }
    .center-2 .product-list .item-box .btn-wrapper button:before {
        font-size: 19px
    }
    .center-2 .product-list .item-box .btn-wrapper button:hover:before {
        color: #8c8c8c
    }
    .product-list .item-box .product-title,
    .product-list .item-box .title {
        height: auto;
        font-size: 18px;
        font-weight: bold;
        padding: 0
    }
    .product-list .item-box .product-rating-box {
        margin-bottom: 15px
    }
    .product-list .item-box .description {
        display: block;
        height: auto;
        max-height: 81px;
        margin: 0;
        line-height: 20px;
        font-size: 15px;
        color: #8c8c8c
    }
    .product-list .item-box input,
    .product-list .item-box .btn-wrapper .button-2 {
        width: 45px;
        height: 45px
    }
    .product-list .item-box input[type="button"]:hover {
        background-color: #eaeaea
    }
    .page-title h1 {
        font-size: 30px
    }
    .topic-block-title h2 {
        font-size: 25px
    }
    .center-2 .page-title {
        padding: 0 !important;
    }
    .news-list-homepage .news-item {
        width: 32.4%
    }
    .news-list-homepage .news-item:nth-child(2n+1) {
        margin-right: 1.4%
    }
    .news-list-homepage .news-item:nth-child(3n+1) {
        margin-right: 0
    }
    .gallery .picture {
        width: auto
    }
    .attribute-squares {
        text-align: left
    }
    .product-tags-box .title,
    .product-details-page .product-grid .title,
    .shopping-cart-page .product-grid .title {
        font-size: 26px
    }
    .product-variant-line .attributes-wrapper {
        margin-left: 0
    }
    .product-reviews-page .page-title {
        text-align: center
    }
    .product-review-item {
        text-align: left
    }
    .product-review-item .review-content {
        overflow: hidden
    }
    .product-review-item .product-review-box {
        padding: 2px 0 0
    }
    .product-review-item .product-review-box .rating {
        margin: 0
    }
    .product-review-item .review-item-head {
        text-align: left
    }
    .product-review-item .review-info {
        float: left;
        padding: 0 20px 0 0;
        width: 13%;
        margin: 0
    }
    .product-review-helpfulness {
        float: right;
        width: 20%;
        margin: 0;
        text-align: center;
        padding-left: 20px
    }
    .review-body {
        width: 67%;
        float: left
    }
    .product-review-item .review-info .separator {
        display: none
    }
    .product-review-item .product-review-box,
    .review-info .user {
        margin-bottom: 10px
    }
    .data-table td label,
    .td-title {
        display: none
    }
    td.remove-from-cart label,
    td.add-to-cart label {
        font-size: 0
    }
    .compare-products-page .page-body {
        position: relative;
        margin: 0 -20px
    }
    .compare-products-page .clear-list {
        position: absolute;
        top: 0;
        left: 0;
        width: 170px;
        text-align: center;
        border-bottom: 1px solid #eee;
        z-index: 1
    }
    .compare-products-table {
        display: table;
        border-top: 1px solid #eee;
        border-bottom: 1px solid #eee
    }
    .compare-products-table td {
        border-right: 1px solid #eee
    }
    .compare-products-mobile {
        display: none
    }
    .login-page .new-wrapper {
        position: relative;
        float: right;
        width: 49%;
        max-width: none;
        min-height: 440px;
        z-index: 1
    }
    .login-page .returning-wrapper form {
        float: left;
        width: 49%;
        max-width: none;
        min-height: 440px
    }
    .login-page .customer-blocks+.topic-block {
        margin-bottom: 0
    }
    .returning-wrapper .form-fields,
    .login-page .text,
    .registration-page .form-fields {
        padding: 45px 13% 20px
    }
    .login-page .text {
        min-height: 255px
    }
    .new-wrapper .text:before {
        margin: 20px 0
    }
    .login-page .buttons,
    .registration-page .buttons,
    .registration-page .buttons {
        padding: 10px 13% 45px
    }
    .login-page .inputs.reversed label,
    .login-page .inputs.reversed span {
        font-size: 15px;
        line-height: 17px
    }
    .login-page .external-authentication>* {
        padding: 45px 0;
        margin: 30px 0 0;
        width: 100%
    }
    .email-a-friend-page .page-body form,
    .apply-vendor-page .page-body form,
    .forum-edit-page .page-body,
    .password-recovery-page .page-body,
    .private-message-send-page .page-body,
    .move-topic-page .page-body {
        padding: 45px 13%
    }
    .html-account-page .center-2 {
        width: 73%
    }
    .account-page {
        padding: 40px
    }
    .account-page .buttons {
        text-align: left
    }
    .html-account-page .page-title {
        text-align: center;
        padding: 0 0 0 27%
    }
    .html-account-page .side-2 {
        border: none
    }
    .block-account-navigation.block .title {
        display: none
    }
    .block-account-navigation.block .listbox {
        padding: 0;
        text-align: right
    }
    .block-account-navigation.block .list a {
        position: relative;
        display: block;
        padding: 15px 65px 15px 0;
        max-width: 100%;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: bold;
        color: #b7b7b7;
        transition: all .2s ease
    }
    .block-account-navigation.block .list a:hover,
    .block-account-navigation.block .list a:hover:after {
        color: #97c300
    }
    .block-account-navigation.block .list .active a {
        border-right: 2px solid #97c300;
        color: #97c300
    }
    .block-account-navigation.block .list a:after {
        position: absolute;
        top: 50%;
        left: auto;
        right: 23px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        display: inline-block;
        vertical-align: middle;
        margin-left: 23px;
        font-family: "emporium-icons";
        font-size: 20px;
        font-weight: normal;
        text-transform: none;
        color: #b7b7b7;
        transition: all .2s ease
    }
    .account-page .title {
        margin-bottom: 0
    }
    .block-account-navigation.block .list .active a:after {
        color: #97c300
    }
    .block-account-navigation .customer-info a:after,
    .block-account-navigation .customer-vendor-info a:after {
        content: "a"
    }
    .block-account-navigation .customer-addresses a:after {
        content: "N"
    }
    .block-account-navigation .customer-orders a:after {
        content: "d"
    }
    .block-account-navigation .return-requests a:after {
        content: "O"
    }
    .block-account-navigation .downloadable-products a:after {
        content: "J"
    }
    .block-account-navigation .back-in-stock-subscriptions a:after {
        content: "E"
    }
    .block-account-navigation .reward-points a:after {
        content: "P"
    }
    .block-account-navigation .change-password a:after {
        content: "x"
    }
    .block-account-navigation .customer-check-gift-card-balance a:after {
        content: ""
    }
    .block-account-navigation .customer-avatar a:after {
        content: "Q"
    }
    .block-account-navigation .forum-subscriptions a:after {
        content: "R"
    }
    .block-account-navigation .customer-reviews a:after {
        content: "S"
    }
    .block-account-navigation .customer-gdpr a:after {
        content: ""
    }
    .block-account-navigation .vendor-info a:after {
        content: "T"
    }
    .address-item .info {
        margin-bottom: 0;
        text-align: left
    }
    .address-item .buttons {
        position: absolute;
        top: 10px;
        right: 10px
    }
    .order-item .buttons {
        text-align: center
    }
    .account-page .product-review-item .review-info {
        width: 210px
    }
    .account-page .product-review-item .review-body {
        width: calc(100% - 210px)
    }
    .order-details-page .page-body {
        overflow: hidden
    }
    .order-details-page .section.products,
    .order-summary-content .table-wrapper {
        float: left;
        width: 70%
    }
    .order-details-page .options,
    .order-details-page .totals,
    .order-summary-content .cart-footer {
        float: right;
        width: calc(30% - 20px)
    }
    .shopping-cart-page .cart-footer,
    .shopping-cart-page .table-wrapper {
        float: none;
        width: 100%
    }
    .selected-checkout-attributes {
        margin-top: 0
    }
    .check-gift-card-balance-page .captcha-box {
        text-align: left
    }
    .shopping-cart-page .common-buttons {
        text-align: left
    }
    .shopping-cart-page .common-buttons button {
        margin: 0 7px 0 0;
        padding: 0 25px;
        width: auto
    }
    .shopping-cart-page .continue-shopping-button {
        margin: 0 !important;
        float: right
    }
    .address-grid>div {
        max-width: none
    }
    .search-page .page-title {
        text-align: center
    }
    .search-page .search-input form {
        margin: 0 0 40px
    }
    .search-page .search-input form .inputs {
        text-align: center
    }
    .news-item-page .inputs:first-child label {
        display: inline-block
    }
    .new-comment textarea {
        display: block;
        margin: auto
    }
    .topic-block {
        padding: 0
    }
    .forums-main-page .forums-table-section td:first-child,
    .forum-page .forums-table-section td:first-child {
        padding-left: 40px !important
    }
    .forums-main-page .forums-table-section td:last-child,
    .forum-page .forums-table-section td:last-child {
        padding-right: 40px !important
    }
    .forums-table-section .image div {
        width: 40px;
        height: 40px
    }
    .forums-table-section .image div:before {
        font-size: 40px
    }
    .topic-post .post-info {
        width: 190px;
        float: left;
        padding: 30px 0 30px 30px
    }
    .topic-post .user-info {
        padding: 0
    }
    .topic-post .username {
        margin: 0 0 10px
    }
    .topic-post .avatar {
        position: static;
        margin-bottom: 10px
    }
    .topic-post .post-content {
        position: relative;
        float: right;
        width: calc(100% - 190px);
        padding: 55px 30px 30px
    }
    .topic-post .post-actions {
        position: absolute;
        top: 10px;
        right: 10px
    }
    .topic-post .post-actions>div.post-vote {
        float: right;
        clear: both
    }
    .topic-post .post-vote>div,
    .topic-post .post-vote>span {
        height: 50px;
        line-height: 50px
    }
    .topic-post .post-body {
        width: 70%;
        max-width: 1000px
    }
    .productTabs.ui-tabs .ui-tabs-panel {
        margin: 0 !important;
        padding: 40px 40px !important
    }
    .product-specs-box .data-table td.spec-name {
        font-size: 17px;
        color: #000;
        font-weight: 500
    }
    .product-specs-box .data-table td.spec-value {
        color: #000;
        border-left: 1px solid #828282
    }
    .mega-menu .sublist li a.with-subcategories:before {
        position: absolute;
        right: 5px;
        top: 19px;
        content: "W";
        width: 20px;
        height: 20px;
        font-size: 10px;
        color: #000
    }
    .foot-col.account {
        padding-left: 40px
    }
    .foot-col.service {
        border-right: #fff solid 1px
    }
    .footer .upper-footer .foot-col {
        text-align: center
    }
    .footer .upper-footer .foot-col.account {
        text-align: left
    }
    .footer .upper-footer .foot-col.service {
        text-align: right;
        padding-right: 40px
    }
    .header-links ul li:first-child span:before {
        position: absolute;
        width: 109%;
        /* border: 2px solid #95c639; */
        content: "";
        height: 38px;
        top: 46%;
        left: 50%;
        transform: translateX(-50%) translateY(-50%)
    }
    .header-links ul li:first-child a {
        position: relative
    }
    .checkout-pages-body .order-summary-content .table-wrapper,
    .checkout-pages-body .order-summary-content .cart-footer {
        float: none;
        width: 100%
    }
}
